balm-ui-pro

0.31.1 • Public • Published

More configuration definition, less code implementation for Vue.js

balm-ui-pro@legacy supports for Vue 2

Documentation & Demos

Quick Start

Requirements

  • vue 3.x
  • vue-router 4.x
  • balm-ui 10.13.2+

Installing

yarn add balm-ui balm-ui-pro
# OR
npm install --save balm-ui balm-ui-pro

Usage

@use 'balm-ui/dist/balm-ui';
@use 'balm-ui-pro/dist/balm-ui-pro';
import { createApp } from 'vue';
import App from '@/views/layouts/app';
import BalmUI from 'balm-ui';
import BalmUIPro from 'balm-ui-pro';

const app = createApp(App);

app.use(BalmUI);
app.use(BalmUIPro);

app.mount('#app');

Special Thanks to

Package Sidebar

Install

npm i balm-ui-pro

Weekly Downloads

0

Version

0.31.1

License

MIT

Unpacked Size

394 kB

Total Files

84

Last publish

Collaborators

  • elf-mouse